.evt-background {
	position : absolute;
	top : 101px;
	width : 987px;
	z-index : -3 !important;
	margin-left : -145px;
	width: 1280px;
}

.coldroite, .tools {
	background : #FFFFFF;
}

.close-banner , .close-banner-middle{
	position : absolute;
	cursor : pointer;
}

.close-banner-middle {
	margin-left : 522px;
}

.close-banner {
	margin-left : 975px;
}

.evt-banner {
	width : 980px;
}